{
  "db_name": "PostgreSQL",
  "query": "\n        INSERT INTO adresar (\n            firma, kz, drc, ulica, psc, mesto, stat, banka, ucet,\n            skladm, ico, kontakt, telefon, skladu, fax, deleted\n        )\n        VALUES (\n            $1, $2, $3, $4, $5, $6, $7, $8, $9,\n            $10, $11, $12, $13, $14, $15, $16\n        )\n        RETURNING\n            id, deleted, firma, kz, drc, ulica, psc, mesto, stat,\n            banka, ucet, skladm, ico, kontakt, telefon, skladu, fax\n        ",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Int8"
      },
      {
        "ordinal": 1,
        "name": "deleted",
        "type_info": "Bool"
      },
      {
        "ordinal": 2,
        "name": "firma",
        "type_info": "Text"
      },
      {
        "ordinal": 3,
        "name": "kz",
        "type_info": "Text"
      },
      {
        "ordinal": 4,
        "name": "drc",
        "type_info": "Text"
      },
      {
        "ordinal": 5,
        "name": "ulica",
        "type_info": "Text"
      },
      {
        "ordinal": 6,
        "name": "psc",
        "type_info": "Text"
      },
      {
        "ordinal": 7,
        "name": "mesto",
        "type_info": "Text"
      },
      {
        "ordinal": 8,
        "name": "stat",
        "type_info": "Text"
      },
      {
        "ordinal": 9,
        "name": "banka",
        "type_info": "Text"
      },
      {
        "ordinal": 10,
        "name": "ucet",
        "type_info": "Text"
      },
      {
        "ordinal": 11,
        "name": "skladm",
        "type_info": "Text"
      },
      {
        "ordinal": 12,
        "name": "ico",
        "type_info": "Text"
      },
      {
        "ordinal": 13,
        "name": "kontakt",
        "type_info": "Text"
      },
      {
        "ordinal": 14,
        "name": "telefon",
        "type_info": "Text"
      },
      {
        "ordinal": 15,
        "name": "skladu",
        "type_info": "Text"
      },
      {
        "ordinal": 16,
        "name": "fax",
        "type_info": "Text"
      }
    ],
    "parameters": {
      "Left": [
        "Text",
        "Text",
        "Text",
        "Text",
        "Text",
        "Text",
        "Text",
        "Text",
        "Text",
        "Text",
        "Text",
        "Text",
        "Text",
        "Text",
        "Text",
        "Bool"
      ]
    },
    "nullable": [
      false,
      false,
      false,
      true,
      true,
      true,
      true,
      true,
      true,
      true,
      true,
      true,
      true,
      true,
      true,
      true,
      true
    ]
  },
  "hash": "95c824caa712cecb40992af93eaed0fb601c208cb7a43f6df31ebc4c7e96a572"
}
